是否在 TLS 中启用 RC4 加密套件

警告:从 52 版开始,Google Chrome 中将彻底移除 RC4(2016 年 9 月左右)。届时,此政策将不再有效。

如果此政策未设置或设为 false,系统将不会在 TLS 中启用 RC4 加密套件。您也可以将此政策设为 true,以便与过时的服务器保持兼容。但这只是一种权宜之计,对服务器进行重新配置才是正确之道。

支持的平台: Microsoft Windows XP SP2 或更新版本
Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
Registry PathSoftware\Policies\Google\Chrome
Value NameRC4Enabled
Value TypeREG_DWORD
Enabled Value1
Disabled Value0

chrome.admx

管理模板(计算机)

管理模板(用户)